TI simulation
 &cntrl
   imin = 0, nstlim = 100000, irest = 1, ntx = 5, dt = 0.002,
   ntt = 3, temp0 = 300.0, gamma_ln = 2.0, ig = -1,
   ntc = 2, ntf = 1,
   ntb = 2,
   ntp = 1, pres0 = 1.0, taup = 2.0,
   ioutfm = 1, iwrap = 1,
   ntwe = 1000, ntwx = 10000, ntpr = 10000, ntwr = 20000,

   icfe = 1, ifsc = 1, clambda = 0.0, scalpha = 0.5, scbeta = 12.0,
   logdvdl = 1,
   ifmbar = 1, mbar_states = 11, 
   mbar_lambda = 0.0, 0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 1.0,
   timask1 = ':30', timask2 = ':138',
   scmask1 = ':30', scmask2 = ':138',

 /


 &ewald
 / 

